body {
  margin: 0; padding: 0 0 30px 0;
  font-family: "Times New Roman", serif;
  text-align: center;
  color: #000; background: #fff;
}

#heading {
  display: none;
}

#homelink {
  display: none;
}

#content {
  text-align: left;
  color: #000; background: #fff;
}

#main {
  text-align: left;
  margin: 0 3em;
  color: #000; background: #fff;
}

#main h1 {
  margin: 0 0 1.5em 0; padding: 0;
  color: #000; background-color: #fff;
  text-align: center;
  font-size: 2em;
  font-weight: bold;
}

#main h2 {
  margin: 1.2em 0 0.7em 0; padding: 0;
  color: #000; background-color: #fff;
  text-align: left;
  font-size: 1.4em;
  font-weight: bold;
}

#main h3 {
  margin: 1.2em 0 0.7em 0; padding: 0;
  color: #000; background-color: #fff;
  text-align: left;
  font-size: 1.2em;
  font-weight: bold;
}

#main h4 {
  margin: 1.2em 0 0.7em 0; padding: 0;
  color: #000; background-color: #fff;
  text-align: left;
  font-size: 1.1em;
  font-weight: bold;
}


#main h1 a { text-decoration: none; color: #000; background-color: #fff; }
#main h2 a { text-decoration: none; color: #000; background-color: #fff; }
#main h3 a { text-decoration: none; color: #000; background-color: #fff; }
#main h4 a { text-decoration: none; color: #000; background-color: #fff; }

#main a img {
  border: 0;
}

#main ul li {
  margin: 0.3em 0;
  padding: 0;
}

#main ul.menu {
  list-style-type: none;
  margin: 0; padding: 0;
}

#main ul.menu li {
  padding: 0;
  margin: 0.3em 0;
}

#main ul.menu ul {
  list-style-type: none;
  margin: 1em 0 0.3em 2em;
  padding: 0;
}

#main ul.menu ul li {
  margin: 0.2em 0;
}

#main div.mainimg { display: none; }
#main div.mainimg img { display: none; }

#main a { text-decoration: none; color: #000; background-color: #fff; }

#main a.footnote { text-decoration: none; color: #000; background-color: #fff; }

#main p.essayinfo { display: none; }

#main cite { font-style: italic; color: #000; background-color: #fff; }

#main cite a { text-decoration: none; color: #000; background-color: #fff; }

#main cite { font-style: italic; color: #000; }

#pagelinks {
  display: none;
}

#prevlink {
  display: none;
}

#nextlink {
  display: none;
}

#main div.maintable {
  text-align: center;
  margin: 2em auto;
}

#main div.maintable table {
  margin: 0 auto;
  border-collapse: collapse;
  border: 1px solid #000;
}

#main div.maintable th {
  color: #fff; background-color: #ccc;
  text-align: center;
  font-weight: normal;
  border: 1px solid #000;
  padding: 0.3em;
}

#main div.maintable th[scope=row] {
  text-align: left;
}

#main div.maintable th a {
  color: #000; background-color: #fff; text-decoration: none;
}

#main div.maintable td {
  text-align: left;
  border: 1px solid #000;
  padding: 0.3em;
}

#main div.maintable table.large td {
  font-size: 0.8em;
}

#main div.maintable td.image {
  text-align: center;
}

#main div.maintable td.label {
  text-align: center;
}

#main div.maintable td.action {
  text-align: center;
}

#nav {
  display: none;
}

#calinfo {
  display: none;
}

#footer {
  margin: 2em 0 0;
  text-align: right; font-size: 0.8em; 
  color: #000; background: #fff;
}

#footer a {
  margin: 0; padding: 0;
  color: #000; background-color: #fff;
  font-weight: normal;
  text-decoration: none;
}

#footer {
  margin: 2em 0 0; padding: 0;
}

#conformity {
  display: none;
}

.nostyle {
  display: none;
}

.linksep {
  display: none;
}
